Paskyra Kontaktai
Jūsų krepšelis
Mokėkite kurjeriui be mokesčių
Reikia pagalbos? Padės AI

NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas

NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
60 mėn.nemokamainemok.
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
397,99 €
PDF
PDF
Likutis 8 Kodas 880153 Modelis GS748-100EUS Garantija 5 metai

Pristatymas ir grąžinimas

Numatomas pristatymas
Jus nuolat informuosime per detalią sekimo sistemą. Pristatymas gali užtrukti +1 d. d.
Mokėjimo būdai
Banko kortelėVisaMastercardPayPalApple PayGoogle PayBanko pavedimas

Aprašymas

NETGEAR GS748 yra nevaldomas 48 prievadų Gigabit Ethernet jungiklis, skirtas paprastam ir greitai išplečiamam tinklo infrastruktūros diegimui mažose ir vidutinėse įmonėse. Dėl „plug-and-play“ veikimo nereikia jokios konfigūracijos – prijunkite maitinimą, įjunkite Ethernet laidus ir tinklas veikia. Šis modelis suteikia 48 Gigabit (10/100/1000) RJ-45 prievadus, užtikrinančius didelės spartos laidinį ryšį serveriams, darbo stotims, spausdintuvams ir IP telefonams.

Privalumai

Nevaldoma konstrukcija pašalina sąrankos sudėtingumą ir sumažina administravimo naštą. Pilnas dvipusis ryšys (full-duplex) kiekviename prievade efektyviai padvigubina pralaidumą. 8000 įrašų MAC adresų lentelė leidžia prijungti daugybę tinklo įrenginių. Atitiktis IEEE 802.1p ir 802.3az standartams užtikrina suderinamumą su įprasta tinklo įranga ir energijos taupymą. Pritaikytas montavimui į stelažą, todėl lengvai integruojamas į serverines.

Pagrindinės specifikacijos

  • Prievadų tipas: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Jungiklio tipas: nevaldomas, „plug-and-play“
  • MAC adresų lentelės dydis: 8000 įrašų
  • Dvipusis režimas: pilnas (full-duplex)
  • Palaikomi tinklo standartai: IEEE 802.1p, IEEE 802.3az
  • Formos faktorius: montuojamas į stelažą
  • Gaminio spalva: pilka
  • Svoris: 3,2 kg

Naudojimas

Padėkite jungiklį į stelažą arba ant stabilaus paviršiaus su gera ventiliacija. Prijunkite maitinimą ir standartiniais Cat5e ar Cat6 Ethernet laidais sujunkite tinklo įrenginius. Įrenginys veikia be konfigūracijos – prijungti įrenginiai automatiškai derasi dėl greičio ir dvipusio režimo. Norėdami integruoti su esamais jungikliais ar maršrutizatoriais, prijunkite aukštupio prievadą prie pagrindinio tinklo įrenginio ir patikrinkite ryšio LED indikatorius.

Rekomendacijos

Norėdami pasiekti geriausią Gigabit spartą, naudokite Cat5e ar Cat6 laidus. Venkite montuoti aukštos temperatūros ar didelės drėgmės aplinkoje, užtikrinkite stelažo ventiliaciją. GS748 tinka tinkluose, kur nereikia VLAN ar QoS konfigūracijos; jei reikalingas pažangus srauto valdymas, derinkite su valdomais įrenginiais.

Pagrindiniai privalumai
  • 48 x Gigabit Ethernet prievadai
  • Plug and play jungiklis, nereikalaujantis valdymo
  • Energiją taupantis Ethernet maksimaliam energijos taupymui
  • Be ventiliatoriaus ir tylus
  • Stelažinis arba stalinis
  • Jungiklio tipas: Nevaldomas
  • Pagrindinių perjungiamų RJ-45 Ethernet prievadų kiekis: 48
  • Pagrindiniai perjungimo RJ-45 Ethernet prievadų tipai: Gigabit Ethernet (10/100/1000)
  • Tinklo standartai: IEEE 802.1p, IEEE 802.3az
  • MAC adresų lentelė: 8000 įrašų
  • Montavimas į stelažą: Taip
  • Maitinimo šaltinis: AC
  • Maitinimas per Ethernet (PoE): No

Specifikacijos

Specifikacijos
Atitikties sertifikatai
Federal Communications Commission (FCC)
Aukštis
43 mm
Autentifikavimo metodas
802.1x
Darbinė santykinė drėgmė (H-H)
10 - 90%
Darbinė temperatūra (T-T)
0 - 50 °C
Elektromagnetinė spinduliuotė
CE ženklas, FCC 15 dalis A klasė, VCCI A klasė, C-Tick
Ethernet LAN duomenų perdavimo spartos
1000 Mbit/s
Gaminio spalva
Pilka
Gylis
202 mm
I/O prievadai
48 x 10/100/1000 Mbps 4 x SFP
Jumbo kadrų palaikymas
Taip
Jumbo rėmeliai
9.216
Jungiklio tipas
Nevaldomas
MAC adresų lentelė
8000 įrašų
Maitinimo šaltinis
AC
Maksimalus duomenų perdavimo greitis
1 Gbit/s
Maksimalus energijos suvartojimas
23 W
MIB palaikymas
RFC 1213 MIB II, RFC 1643, RFC 1493
Montavimas į stelažą
Taip
Nuorodų agregavimas
Taip
Pagrindiniai perjungimo RJ-45 Ethernet prievadų tipai
Gigabit Ethernet (10/100/1000)
Pagrindinių perjungiamų RJ-45 Ethernet prievadų kiekis
48
Paketų buferio atmintis
1.5 MB
Paslaugų kokybės (QoS) palaikymas
Taip
Pilnas dvipusis
Taip
Plotis
440 mm
Power over Ethernet (PoE)
Ne
Prijungimo technologija
Laidinis
Sauga
CE ženklas, cUL IEC950/EN60950
Srauto valdymo palaikymas
Taip
Svoris
3.2 kg
Tinklo standartai
IEEE 802.1p, IEEE 802.3az
Varinė eterneto kabelių technologija
10BASE-T
Vėlinimas
2900 ns
Vidutinis laikas tarp gedimų (MTBF)
1094297 val.

Lankstinukas

Atidaryti dokumentą
Kainų istorija per pastaruosius 6 mėnesius
NETGEAR GS748 48 prievadų nevaldomas Gigabit Ethernet (10/100/1000) pilkas
Dabar
397,99 €
Žemiausia
389,45 €
Aukščiausia
408,01 €
Pokytis 24 val.
+3,20 €   +1%
Savaitė
+4,63 €   +1%
Mėnuo
0,00 €   0%

Rašyti atsiliepimą

Įvertinimas *
Vardas bus rodomas viešai – galite naudoti slapyvardį. Atsiliepimus kviečiame rašyti pirkėjus; prieš paskelbdami peržiūrime, skelbiame ir kritiškus.

Ta pati serija ir alternatyvos

Populiarios prekės šioje kategorijoje

WhatsApp
Messenger
Sveiki, esu Kur.lt AI asistentas. Galiu padėti rasti prekes, palyginti pasirinkimus, paruošti pasiūlymo PDF arba sukurti pagalbos užklausą.
Visos kategorijos